/*** NetDominus ***/
/*** Alan D Rudland 26 December 2004 ***/
/*** Colour Palette: 
    #6707A5     Purple          Bounding box
    #460572     Dark Purple     Outline
    #CC9900     Burnt Umber     Navigation, Image outline
***/

/*--- Body ---*/
body {
    background: url("http://www.netdominus.com/images/netdominus_background.gif") repeat;
}
/*--- Outer purple bounding box ---*/
#bounding {
    background-color:#6707A5;
    border-left:1px solid #460572;
    border-right:1px solid #460572;
    width:850px;
    margin:0 auto;
    padding:8px;
    text-align:center;
}
/*--- Parchment ---*/
#main_top {
    width:850px;
    height:85px;
    background:#FFF3DB url("http://www.netdominus.com/images/bg_paper_top.jpg") no-repeat top left;
    margin:0;
    margin-bottom: 15px;
    padding:0;
    display:block;
}
#main_bot {
    width:850px;
    height:81px;
    background:#FFF3DB url("http://www.netdominus.com/images/bg_paper_bot.jpg") no-repeat top left;
    margin:0;
    padding:0;
    display:block;
	clear: both;
}

#main_content {
    width:850px;
    margin-top: -15px;
    margin-bottom: -24px;
    padding-bottom: 24px;
    background:#FFF3DB url("http://www.netdominus.com/images/bg_paper_mid.jpg") repeat-y;
    display:block;
}

/*--- Content Structure and Layout --*/
#inner_bounding p, h1 {
    padding-left: 50px;
    padding-right: 50px;
    text-align:justify;
}

#inner_bounding img {
    border: 1px solid #CC9900;
    margin-left: auto;
    margin-right: auto; 
    text-align: center;
}

#inner_bounding table {
    border: 0px;
	width: 80%;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}

#inner_bounding td {
    vertical-align: top;
    text-align: left;
}

#inner_bounding td img {
margin: -2px;
}

#right_box {
    width: 75% ;
	margin-left: 13em;
	min-height: 660px;
	vertical-align: top;
}

.outline {
    border: 1px solid #CC9900 ;
}


#no_line img {
    border: 0px;
}

.centred {
    margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#webmail {
	margin-left: auto;
	margin-right: auto;
	width:50%;
}

#main_bot a img {
	text-decoration: none;
	border: 0px;
}

#inner_bounding ul li {
    font: normal 90% Verdana, sans-serif;
    text-align: left;
    list-style-type: none;
}

#features ul li {
    font-size: 1.4em;
    margin: 0 0 0.4em 1em;
    color: #6707A5;
	list-style-image: url(http://www.netdominus.com/images/n2.gif)
}

textarea {
    background-image:url("http://www.netdominus.com/images/n.gif");
    background-repeat:no-repeat;
    background-position:center center;
}

.reverse {
    background-color: #CC9900;
	color: #FFFFFF;
}

/*--- Main Logo ---*/
#main_logo {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    padding-top: 10px;
}

/*--- Navigation ---*/
#navcontainer ul {
    padding: 3px;
    margin-left: auto;
    margin-right: auto;
    list-style-type: none;
    background-color: #CC9900;
    color: #FFFFFF;
    width: 80%;
    font: normal 90% Verdana, sans-serif;
    text-align: center;
}

#navcontainer li { 
    display: inline; 
}

#navcontainer li a {
    text-decoration: none;
    background-color: #CC9900;
    color: #FFF;
    padding: 3px;
    padding-right: 0.4em;
	padding-left: 0.4em;
	margin-left: -5px;
    border-right: 1px solid #FFFFFF;
}

#active a{
    border-left: 1px solid #FFFFFF;
}

#navcontainer li a:hover
{
background-color: #460572;
color: #fff;
}

#navcontainer { 
text-align: center;
}

/*--- Font Definitions ---*/

body, p, td {
    font: normal 90% Verdana, sans-serif;
}

legend {
    font: normal 80% Verdana, san-serif;
    color: #CC9900;
}

fieldset {
    border: 1px solid #460572;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Verdana, sans-serif;
    color: #460572;
}

h1 {
    font: bold 18px Verdana, sans-serif;
}

h4 {
    margin-bottom: -1em;
}

/*--- Links ---*/

#inner_bounding a img {
    border: 0px;
}

a {
  color: #6707A5;
}

.pale {
  color: #CAB8CB;
  }
  
  
/*--- Knowledgebase ---*/

div.navigation {
	padding-left: 6.3em;
}

table.abBorder {
  float: right;
}
